@charset "UTF-8";
/* CSS Document POLOJO*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	background: #e0dad2;
	margin: 0;
	padding: 0;
}

h1 { font-size:14px; color:#d62d31; text-transform:capitalize; padding:0 30px 0 10px;}

h2 { font-size:13px; color:#d62d31; text-transform:capitalize;}

h3 { font-size:13px; color:#d62d31;}

img { border:none;}

a:link {color:#d62d31; text-decoration:none;}
a:visited {color:#d62d31; text-decoration:none;}
a:hover {color:#d62d31; text-decoration:none;}
a:active {color:#d62d31; text-decoration:none;}
a:focus {outline: none;}

.navBackground { background:url(images/corner.jpg)  no-repeat}
.normalBackground { background:url(images/normal_bg.jpg) no-repeat 50% 302px;}
.catalogBackground { background:url(images/catalog_bg.jpg) no-repeat 50% 302px;}
.frameBackground {background:url(images/frame_bg.gif) repeat-y;}


.content {padding:30px 20px 0 20px}
.frameContent {padding:0 20px;}

.navigation {color:#d62d31; text-transform:uppercase;}

.navigation a:link {color:#FFFFFF; text-decoration:none;}
.navigation a:visited {color:#FFFFFF; text-decoration:none;}
.navigation a:hover {color:#d62d31; text-decoration:none;}
.navigation a:active {color:#d62d31; text-decoration:none;}



.white{color:#FFFFFF; font-size:12px; padding:20px 30px}

.white a:link {color:#FFFFFF; text-decoration:none;}
.white a:visited {color:#FFFFFF; text-decoration:none;}
.white a:hover {color:#FFFFFF; text-decoration:none;}
.white a:active {color:#FFFFFF; text-decoration:none;}
